/*\767b\5f55\53e3\6838\5fc3\90e8\5206,\8bf7\52ff\6539\52a8*/
/* \5168\5c40CSS\5b9a\4e49 */
.passportc ul,ol,li,span,p,form {margin: 0; padding: 0; border: 0;}
.passportc img,a img{border:0; margin:0; padding:0;}
.passportc ul,ol,li {list-style:none}

/*\5c0f\8721\70dbFlash*/
.sohuMsgFlash{
	padding:0 25px 0 0;
}
.sohuMsgFlash embed{
	width:170px;
	height:120px;
	position:absolute;
	margin:-4px 0 0 -2px;
}
/* \767b\5f55\524d */
.passportc {border:none;width:294px;height:172px;font-size:12px;text-align:left;}
.passportc_title {height:36px;}
/* \94fe\63a5\989c\8272 */
.passportc a {color: #FF6000;text-decoration:none}
.passportc_title a,.passportc_title a:link,.passportc_title a:visited{color:#666;display:block;float:right;margin:13px 18px 0 0;}
.passportc .card {font-weight: normal;padding:12px 0 0 12px;}
.passportc .card li{margin:0px 0px 5px 0px!important;margin:0px 0px 3px 0px;}
.passportc .card li a:link,.passportc .card li a:visited{margin-right:27px;}
.passportc .card .login{margin:5px 34px 0px 38px!important;margin:5px 31px 0px 38px;color: #313031;float:left;}
.passportc .card .info{padding-top:2px!important;padding-top:5px;}
.passportc .card .ppinput {border:none;height:17px;width:110px!important;width:110px;background:#fff;font-size:12px;}
/* \8f93\5165\4e0b\62c9\6846\989c\8272 */
.ppselecter, .ppselecter * {font-size:12px; font-family:"\5b8b\4f53", Verdana, Arial, Helvetica, sans-serif; line-height:normal;}
.ppselecter {border: 1px solid #FFA700; width: 166px;margin-left:1px;}
.ppselecter .ppseltit {background-color: #FFF6DF;height:15px;padding-top:4px;text-indent:6px; color:#FF6000;}
.ppselecter table td table td {padding: 3px;}
.ppselecter .active {background:#FDD463; color:#333; font-weight: normal;}
/* \767b\5f55\4e2d */
.ppWaitMsg{background:url(http://www.sohu.com/passport/images/load.gif) no-repeat center;color:#FF6000;padding-top:90px;font-size:12px;text-align:center;font-weight:normal;}
/* \767b\5f55\540e */
.passportc .listContA{width:265px;height:auto;margin:0 0 0 3px;}
/*\767b\5f55\53e3\6838\5fc3\90e8\5206\7ed3\675f*/

/*\8fb9\6846\3001\80cc\666f\3001\9ed8\8ba4\5b57\989c\8272*/
.passportc{
	background:#fff;
	background:url(block_bg.gif) repeat-x top center;
	color:#000;
}
/*\767b\5f55\5931\8d25\9519\8bef\63d0\793a*/
.passportc .err {color:#FF6000;font-weight: normal;height:14px;margin-left:42px;}
/*\662f\5426\663e\793a\5361\7247\6807\9898\680f normal none*/
.passportc_title {display:normal}
.passportc_logout{display:none}
.passportc a:hover {text-decoration:underline;}
/* \8f93\5165\4e0b\62c9\6846\989c\8272 */
.ppselecter {border: 1px solid #FFA700;}
.ppselecter .ppseltit {background-color: #FFF6DF;color:#FF6000;}
.ppselecter .active {background:#FDD463; color:#333; font-weight: normal;}
/*\5185\5bb9\6846\6837\5f0f*/
.passportc_content{width:294px;height:80px;position:relative;}
.block_input{color:#218EE9;padding:2px 0 0 13px;;height:30px;background:url(block_input.gif) no-repeat}
.block_submit {position:absolute;top:11px;left:193px}
.block_link {margin:0 0 0 33px;width:240px;line-height:20px;}
.block_link a{color:#8D8D8E;padding-left:18px;background:url(block_jt.gif) no-repeat left center;}
/*\5185\5bb9\5757\4e09\5c42*/
#spp_app_block{margin-left:6px}
/*\767b\9646\6210\529f\5185\5bb9\4fe1\606f\5757*/
.passportc_content .user_logo{margin:10px 10px 0 0;padding-left:20px;width:56px;float:left;text-align:center;}
.passportc_content .user_logo img{margin-top:3px;padding:1px;border:1px solid #C8C8C8;}
.passportc_content .user_info{margin:10px 0;width:208px;float:left;line-height:20px;color:#218EE9}
.passportc_content .user_info a{color:#218EE9}
/*\767b\5f55\6309\94ae*/
.passportc_login{background:url(block_submit.gif) no-repeat;}
